5 Replies Latest reply on Nov 26, 2008 1:06 PM by gotenks1321

    ePO 4.0 and checking in VirusScan 8.5

      Hi all,

      First post here and as usual it's with a problem :p

      We got sent through a copy of ePolicy Orchestrator 4.0 by our LEA support and I've been playing around with it a bit in a test environment. I have it setup on a win2k3 server and it runs nicely. Syncronised with AD and sent the agent out to all the servers and machines in the domain.

      Now the problem I've come accross is trying to Check in VirusScan 8.5. Managed it ok in ePO 3.6.1 but just can't seem to make it work here. Just keep getting a message saying

       

      Unknown failure processing package



      The only documentation we got with the software was the product guide and it mentions checking in packages but I'm obviously doing something wrong or the package we were sent is wrong. Is there a way to re-create the package? I used to use the Installation Designer for ePO 3.6, is that still possible?

      Thanks